Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Files

Complete File Upload

POST
/v1/files/{id}/complete

Complete File Upload.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Unique identifier for the resource.

Formatuuid

Response Body

application/json

curl -X POST "https://api.getmateo.com/v1/files/497f6eca-6276-4993-bfeb-53cbbbba6f08/complete"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "purpose": "string",  "filename": "string",  "content_type": "string",  "size": 9007199254740991,  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}